This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305475 - [Docs] [Director] The director guide has incorrect CDN repo setup instructions
[Docs] [Director] The director guide has incorrect CDN repo setup instructions
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
urgent Severity urgent
: async
: 7.0 (Kilo)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 05:54 EST by Mike Burns
Modified: 2016-04-11 10:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-11 10:02:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2016-02-08 05:54:24 EST
Description of problem:
Section 3.4 here:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Registering_your_System.html

Steps 1-3 are fine

Step 4 should *not* include --enable=rhel-7-server-optional-rpms and probably should include --enable rhel-7-server-rh-common-rpms

Steps 5-7 should be removed completely

Step 8 is good.
Comment 1 Andrew Dahms 2016-02-23 09:05:00 EST
Assigning to Dan for review.
Comment 3 Dan Macpherson 2016-03-15 23:31:05 EDT
mburns, these fixes should now belive in the portal:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Registering_your_System.html

How does the content look? Did we include all the correct repos? Any further changes required?
Comment 4 Mike Burns 2016-04-11 07:38:31 EDT
Looks good to me. 

Thanks

Note You need to log in before you can comment on or make changes to this bug.